body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.visibility-hidden
{
   visibility: hidden;
}
#preloader
{
   background: #FFFFFF url("images/turning-dots.gif") no-repeat center center;
   bottom: 0;
   position: fixed;
   top: 0;
   width: 100%;
   z-index: 99999;
}
#PageHeader1
{
   background-color: #3C5889;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#Layer3
{
   background-color: #F2F2F2;
   background-image: none;
   border-radius: 0px;
}
#Layer3-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 90px;
   line-height: 0;
   left: 0;
   transform: scaleY(-1.0);
}
#Layer3-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#Layer3-divider-top .divider-fill
{
   fill: #3C5889;
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
}
#Blog1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   margin: 0;
   text-align: left;
   line-height: 1.2;
}
#Blog1 .blogitem
{
   background-color: #ECEDF0;
   margin-bottom: 6px;
   padding: 1px;
   text-align: left;
}
#Blog1 .blogdate
{
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 13px;
   color: #44546A;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogsubject
{
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
   color: #FFFFFF;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogcomments
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 13px;
   color: #3C5889;
   font-style: normal;
   text-decoration: none;
}
#Blog1 .blogsubject a:link, #Blog1 .blogsubject a:visited, #Blog1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments a:link, #Blog1 .blogcomments a:visited, #Blog1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Blog1 .blogcomments
{
   text-decoration: none;
}
#Blog1 .no-thumb
{
   display: none;
}
#Blog1 .blogbutton
{
   display: none !important;
}
#Blog1 .blogitem
{
   display: block;
   padding: 0px;
   text-align: center;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   border: 1px solid #3C5889;
}
#Blog1 .blogthumb img
{
   border-width: 0;
   display: table;
   height: auto;
   margin: 0 auto;
   width: 300px;
   margin: 0px 0px 0px 0px;
}
#Blog1 .bloginfo
{
   padding: 10px;
   text-align: center;
}
#Blog1 .bloginfo > p 
{
   font-size: 16px;
   text-align: justify;
}
#Blog1 .bloginfo > a 
{
   text-decoration: none;
   display: inline-block;
   padding: 6px 12px;
   margin-bottom: 0px;
   font-family: Open Sans;
   font-weight: 700;
   font-size: 13px;
   line-height: 1.4285;
   text-align: center;
   white-space: nowrap;
   vertical-align: middle;
   cursor: pointer;
   border: 1px solid transparent;
   background-color: #3C5889;
   border-radius: 2px;
   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
   color: #FFFFFF;
   //color: #FFFFFF;
   transition: all 0.5s ease 0s;
}
#Blog1 .blogsubject
{
   margin: 0;
   display: block;
   text-transform: uppercase;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   width: 100%;
   padding: 8px;
   background-color: #3C5889;
   color: #FFFFFF;
   //color: #FFFFFF;
}#wb_IconFont_wp
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_IconFont_wp a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#IconFont_wp
{
   height: 32px;
   width: 27px;
}
#IconFont_wp i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 27px;
   line-height: 32px;
   vertical-align: middle;
   width: 27px;
}
#wb_IconFont_wp:hover #IconFont_wp i
{
   color: #BDD7F4;
}
#wb_Text_pit 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text_pit
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 15px;
}
#wb_Text_pit div
{
   text-align: left;
}
#wb_fb_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_fb_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#fb_f
{
   height: 27px;
   width: 33px;
}
#fb_f i
{
   color: #3C5889;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
   width: 26px;
}
#wb_fb_f:hover #fb_f i
{
   color: #DEEBF6;
}
#wb_vk_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_vk_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#vk_f
{
   height: 28px;
   width: 25px;
}
#vk_f i
{
   color: #3C5889;
   display: inline-block;
   font-size: 25px;
   line-height: 28px;
   vertical-align: middle;
   width: 25px;
}
#wb_vk_f:hover #vk_f i
{
   color: #DEEBF6;
}
#wb_wp_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_wp_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#wp_f
{
   height: 27px;
   width: 29px;
}
#wp_f i
{
   color: #55783E;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
   width: 26px;
}
#wb_wp_f:hover #wp_f i
{
   color: #DEEBF6;
}
#wb_phone_f
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_phone_f a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#phone_f
{
   height: 28px;
   width: 30px;
}
#phone_f i
{
   color: #3C5889;
   display: inline-block;
   font-size: 28px;
   line-height: 28px;
   vertical-align: middle;
   width: 27px;
}
#wb_phone_f:hover #phone_f i
{
   color: #3C5889;
}
#wb_Text_fotl 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 5px 0 10px 0;
   margin: 0;
   text-align: left;
}
#wb_Text_fotl
{
   color: #3C5889;
   font-family: "Open Sans";
   font-weight: normal;
   font-size: 16px;
}
#wb_Text_fotl div
{
   text-align: left;
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 32px;
   width: 27px;
}
#Icon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 27px;
   line-height: 32px;
   vertical-align: middle;
   width: 26px;
}
#wb_Icon1:hover #Icon1 i
{
   color: #BDD7F4;
}
#wb_Image_labr_f
{
   vertical-align: top;
}
#Image_labr_f
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
.headerMenu .nav
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 16px;
   font-style: normal;
   color: #FFFFFF;
   text-align: left;
}
#headerMenu, .headerMenu .nav, .headerMenu *
{
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   line-height: 1;
   list-style: none;
}
.headerMenu .nav:before,
.headerMenu .nav:after 
{
   content: " ";
   display: table;
}
.headerMenu .nav:after 
{
   clear: both;
}
.headerMenu .nav a 
{
   text-decoration: none;
}
.headerMenu .nav ul
{
   margin-top: 0;
   margin-bottom: 0;
}
.headerMenu .nav ul ul
{
   margin-bottom: 0;
}
.headerMenu .container 
{
   margin-right: auto;
   margin-left: auto;
   padding: 0;
}
.headerMenu .container:before,
.headerMenu .container:after 
{
   content: " ";
   display: table;
}
.headerMenu .container:after 
{
   clear: both;
}
.headerMenu .collapse 
{
   display: none;
}
.headerMenu .collapse.show 
{
   display: block;
}
.headerMenu .collapsing 
{
   position: relative;
   height: 0;
   overflow: hidden;
   transition: height .35s ease;
}
.headerMenu .caret, .headerMenu .caret-right
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-top: 4px solid #000;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
.headerMenu .dropdown 
{
   position: relative;
}
.headerMenu .dropdown-toggle:focus 
{
   outline: 0;
}
.headerMenu .dropdown-menu 
{
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 1000;
   display: none;
   float: left;
   min-width: 160px;
   padding: 5px 0;
   margin: 2px 0 0;
   list-style: none;
   font-size: 16px;
   background-color: rgba(60,88,137,0.80);
   background-image: none;
   border: 1px solid rgba(197,197,197,1.00);
   border-radius: 0px;
   background-clip: padding-box;
}
.headerMenu .dropdown-menu .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.headerMenu .dropdown-menu>li>a 
{
   display: block;
   padding: 3px 20px 3px 20px;
   clear: both;
   line-height: 1.428571429;
   color: #FFFFFF;
   white-space: nowrap;
}
.headerMenu .dropdown-menu>li>a:hover,
.headerMenu .dropdown-menu>li>a:focus 
{
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
.headerMenu .dropdown-menu>li>a.active,
.headerMenu .dropdown-menu>li>a.active:hover,
.headerMenu .dropdown-menu>li>a.active:focus
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   text-decoration: none;
   outline: 0;
}
.headerMenu .show>.dropdown-menu 
{
   display: block;
}
.headerMenu .show>a 
{
   outline: 0;
}
.headerMenu .dropdown-header 
{
   display: block;
   padding: 3px 20px;
   line-height: 1.428571429;
   color: #aeaeae;
}
.headerMenu .dropdown-backdrop 
{
   position: fixed;
   left: 0;
   right: 0;
   bottom: 0;
   top: 0;
   z-index: 990;
}
.headerMenu .nav>li 
{
   position: relative;
   display: block;
}
.headerMenu .nav>li>a
{
   position: relative;
   display: block;
   padding: 16px 15px 16px 15px;
}
.headerMenu .nav .show>a,
.headerMenu .nav .show>a:hover,
.headerMenu .nav .show>a:focus 
{
    border-color: #343A40;
}
.headerMenu .nav .nav-divider 
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #C5C5C5;
}
.headerMenu .nav .caret 
{
   border-top-color: #343A40;
   border-bottom-color: #343A40;
}
.headerMenu
{
   position: relative;
}
.headerMenu:before,
.headerMenu:after
{
   content: " ";
   display: table;
}
.headerMenu:after
{
   clear: both;
}
.headerMenu .navbar-header:before,
.headerMenu .navbar-header:after
{
   content: " ";
   display: table;
}
.headerMenu .navbar-header:after
{
   clear: both;
}
.headerMenu-navbar-collapse 
{
   overflow-x: visible;
   -webkit-overflow-scrolling: touch;
}
.headerMenu-navbar-collapse:before,
.headerMenu-navbar-collapse:after
{
   content: " ";
   display: table;
}
.headerMenu-navbar-collapse:after
{
   clear: both;
}
.headerMenu-navbar-collapse.show 
{
   overflow-y: auto;
}
.headerMenu .navbar-toggle 
{
   position: relative;
   float: right;
   padding: 17px 10px 16px 10px;
   background-color: transparent;
   border: 1px solid transparent;
   border-radius: 0px;
}
.headerMenu .navbar-toggle .icon-bar 
{
   display: block;
   width: 22px;
   height: 2px;
   border-radius: 1px;
}
.headerMenu .navbar-toggle .icon-bar+.icon-bar
{
   margin-top: 4px;
}
.headerMenu .navbar-nav
{
   margin: 6px -15px;
}
.headerMenu .navbar-nav>li>.dropdown-menu
{
   margin-top: 0;
}
.headerMenu .navbar-nav>li>a
{
   color: #FFFFFF;
}
.headerMenu .navbar-nav>li>a:hover,
.headerMenu .navbar-nav>li>a:focus
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   text-decoration: none;
}
.headerMenu .navbar-nav>li>a.active,
.headerMenu .navbar-nav>li>a.active:hover,
.headerMenu .navbar-nav>li>a.active:focus
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
}
.headerMenu .navbar-toggle
{
   border: 1px solid transparent;
}
.headerMenu .navbar-toggle:hover,
.headerMenu .navbar-toggle:focus
{
   background-color: transparent;
}
.headerMenu .navbar-toggle .icon-bar
{
   background-color: #FFFFFF;
}
.headerMenu-navbar-collapse
{
   border-color: rgba(197,197,197,1.00);
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret,
.headerMenu .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a,
.headerMenu .navbar-nav>.show>a:hover,
.headerMenu .navbar-nav>.show>a:focus
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
}
.headerMenu .navbar-nav>.show>a .caret,
.headerMenu .navbar-nav>.show>a:hover .caret,
.headerMenu .navbar-nav>.show>a:focus .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav>.dropdown>a .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-link
{
   color: #FFFFFF;
}
.headerMenu .navbar-link:hover
{
   color: #FFFFFF;
}
.headerMenu .navbar-header
{
   color: #FFFFFF;
}
@media (min-width: 860px) 
{
.headerMenu .navbar-right .dropdown-menu
{
   right: 0;
   left: auto;
}
.headerMenu .navbar-header
{
   float: left;
}
.headerMenu-navbar-collapse
{
   width: auto;
   border-top: 0;
   box-shadow: none;
}
.headerMenu-navbar-collapse.collapse
{
   display: block!important;
   height: auto!important;
   padding-bottom: 0;
   overflow: visible!important;
}
.headerMenu-navbar-collapse.show
{
   overflow-y: auto;
}
.headerMenu .navbar-toggle
{
   display: none;
}
.headerMenu .navbar-nav 
{
   float: right;
   margin: 0;
}
.headerMenu .navbar-nav>li 
{
   float: left;
}
.headerMenu .container>.navbar-header,
.headerMenu .container>.headerMenu-navbar-collapse
{
   margin-right: 0;
   margin-left: 0;
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret,
.headerMenu .navbar-nav>.dropdown>a:focus .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
}
@media (max-width: 860px) 
{
.headerMenu 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid rgba(255,255,255,0.00);
}
.headerMenu .navbar-nav
{
   margin: 0;
   background-color: rgba(60,88,137,0.80);
   background-image: none;
}
.headerMenu .navbar-nav .show .dropdown-menu
{
   position: static !important;
   transform: translate3d(0px, 0px, 0px) !important;
   float: none;
   width: auto;
   margin-top: 0;
   background-color: transparent;
   border: 0;
   box-shadow: none;
}
.headerMenu .navbar-nav .show .dropdown-menu>li>a,
.headerMenu .navbar-nav .show .dropdown-menu .dropdown-header
{
   padding: 5px 15px 5px 15px;
}
.headerMenu .navbar-nav .show .dropdown-menu>li>a 
{
   line-height: 20px;
}
}
@media (min-width: 860px) 
{
.headerMenu 
{
   background-color: transparent;
   background-image: none;
   border: 1px solid rgba(255,255,255,0.00);
   border-radius: 0px;
}
.headerMenu .navbar-nav>li>a
{
   color: #FFFFFF;
}
.headerMenu .navbar-nav>li>a:hover,
.headerMenu .navbar-nav>li>a:focus
{
   color: #E5EFF8;
   background-color: transparent;
   background-image: none;
}
.headerMenu .navbar-nav>li>a.active,
.headerMenu .navbar-nav>li>a.active:hover,
.headerMenu .navbar-nav>li>a.active:focus
{
   color: #E5EFF8;
   background-color: transparent;
   background-image: none;
}
.headerMenu .navbar-nav>.show>a,
.headerMenu .navbar-nav>.show>a:hover,
.headerMenu .navbar-nav>.show>a:focus
{
   background-color: transparent;
   background-image: none;
   color: #E5EFF8;
}
.headerMenu .navbar-nav>.dropdown>a:hover .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
.headerMenu .navbar-nav>.dropdown>a .caret
{
   border-top-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
}
.headerMenu .navbar-nav > li > a.active > .caret,
.headerMenu .navbar-nav > li > a.active:hover > .caret,
.headerMenu .navbar-nav > li > a.active:focus > .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
.headerMenu .navbar-nav>.show>a .caret,
.headerMenu .navbar-nav>.show>a:hover .caret,
.headerMenu .navbar-nav>.show>a:focus .caret
{
   border-top-color: #E5EFF8;
   border-bottom-color: #E5EFF8;
}
.headerMenu .navbar-link
{
   color: #FFFFFF;
}
.headerMenu .navbar-link:hover 
{
   color: #fff;
}
}
#headerMenu i
{
   font-size: 16px;
   position: relative;
   left: 0;
   top: 0;
   margin-right: 4px;
   width: 16px;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon3
{
   height: 28px;
   width: 25px;
}
#Icon3 i
{
   color: #3C5889;
   display: inline-block;
   font-size: 25px;
   line-height: 28px;
   vertical-align: middle;
   width: 24px;
}
#wb_Icon3:hover #Icon3 i
{
   color: #DEEBF6;
}
#wb_Icon4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 0;
   vertical-align: top;
}
#wb_Icon4 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon4
{
   height: 27px;
   width: 29px;
}
#Icon4 i
{
   color: #3C5889;
   display: inline-block;
   font-size: 27px;
   line-height: 27px;
   vertical-align: middle;
   width: 26px;
}
#wb_Icon4:hover #Icon4 i
{
   color: #DEEBF6;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PageFooter2
{
   background-color: #F5F5F5;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_uid287
{
   color: #3C5889;
}
#wb_uid256
{
   color: #3C5889;
}
#wb_uid236
{
   color: #3C5889;
}
#wb_uid229
{
   color: #3C5889;
}
#wb_uid218
{
   color: #3C5889;
}
#wb_uid167
{
   color: #3C5889;
}
#wb_uid154
{
   color: #3C5889;
}
#wb_uid134
{
   color: #3C5889;
}
#wb_uid122
{
   color: #3C5889;
}
#wb_uid96
{
   color: #3C5889;
}
#wb_uid61
{
   color: #3C5889;
}
#wb_uid51
{
   color: #800000;
}
#wb_uid24
{
   color: #000000;
}
#wb_uid12
{
   color: #3C5889;
}
#wb_uid5
{
   color: #3C5889;
}
#wb_Icon1
{
   position: absolute;
   left: 1160px;
   top: 4px;
   width: 27px;
   height: 32px;
   text-align: center;
   z-index: 2;
}
#PageHeader1_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid286
{
   color: #800010;
}
#wb_uid270
{
   color: #3C5889;
}
#wb_uid257
{
   color: #800010;
}
#wb_uid237
{
   color: #800010;
}
#wb_uid228
{
   color: #000000;
}
#wb_uid219
{
   color: #000000;
}
#wb_uid186
{
   color: #3C5889;
}
#wb_uid160
{
   color: #3C5889;
}
#wb_uid157
{
   color: #3C5889;
}
#wb_uid123
{
   color: #3C5889;
}
#wb_uid97
{
   color: #3C5889;
}
#wb_uid60
{
   color: #3C5889;
}
#wb_uid23
{
   color: #3C5889;
}
#wb_uid13
{
   color: #3C5889;
}
#wb_uid4
{
   color: #800010;
}
#wb_Text_pit
{
   position: absolute;
   left: 251px;
   top: 8px;
   width: 473px;
   height: 20px;
   z-index: 0;
}
#wb_uid281
{
   color: #3C5889;
}
#wb_uid271
{
   color: #3C5889;
}
#wb_uid254
{
   color: #3C5889;
}
#wb_uid230
{
   color: #800010;
}
#wb_uid227
{
   color: #3C5889;
}
#wb_uid205
{
   color: #3C5889;
}
#wb_uid187
{
   color: #3C5889;
}
#wb_uid161
{
   color: #3C5889;
}
#wb_uid156
{
   color: #3C5889;
}
#wb_uid124
{
   color: #800000;
}
#wb_uid111
{
   color: #3C5889;
}
#wb_uid94
{
   color: #3C5889;
}
#wb_uid67
{
   color: #3C5889;
}
#wb_uid34
{
   color: #3C5889;
}
#wb_uid22
{
   color: #3C5889;
}
#wb_uid10
{
   color: #3C5889;
}
#wb_uid3
{
   color: #3C5889;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 1px;
   width: 86px;
   height: 86px;
   z-index: 4;
}
#PageHeader1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 87px;
   z-index: 7777;
}
#wb_Image2
{
   position: absolute;
   left: 251px;
   top: 82px;
   width: 29px;
   height: 28px;
   z-index: 15;
}
#wb_Icon4
{
   position: absolute;
   left: 212px;
   top: 83px;
   width: 29px;
   height: 27px;
   text-align: center;
   z-index: 14;
}
#wb_uid280
{
   color: #800010;
}
#wb_uid272
{
   color: #800010;
}
#wb_uid255
{
   color: #800010;
}
#wb_uid241
{
   color: #800010;
}
#wb_uid231
{
   color: #3C5889;
}
#wb_uid226
{
   color: #800010;
}
#wb_uid204
{
   color: #800000;
}
#wb_uid184
{
   color: #3C5889;
}
#wb_uid162
{
   color: #3C5889;
}
#wb_uid151
{
   color: #3C5889;
}
#wb_uid125
{
   color: #800000;
}
#wb_uid110
{
   color: #3C5889;
}
#wb_uid108
{
   color: #3C5889;
}
#wb_uid95
{
   color: #3C5889;
}
#wb_uid89
{
   color: #3C5889;
}
#wb_uid70
{
   color: #3C5889;
}
#wb_uid66
{
   color: #3C5889;
}
#wb_uid35
{
   color: #3C5889;
}
#wb_uid21
{
   color: #800000;
}
#wb_uid11
{
   color: #3C5889;
}
#wb_uid2
{
   color: #3C5889;
}
#wb_uid283
{
   color: #3C5889;
}
#wb_uid273
{
   color: #3C5889;
}
#wb_uid252
{
   color: #800010;
}
#wb_uid240
{
   color: #3C5889;
}
#wb_uid232
{
   color: #000000;
}
#wb_uid225
{
   color: #3C5889;
}
#wb_uid207
{
   color: #3C5889;
}
#wb_uid191
{
   color: #3C5889;
}
#wb_uid185
{
   color: #3C5889;
}
#wb_uid163
{
   color: #3C5889;
}
#wb_uid150
{
   color: #3C5889;
}
#wb_uid142
{
   color: #3C5889;
}
#wb_uid139
{
   color: #3C5889;
}
#wb_uid126
{
   color: #800000;
}
#wb_uid113
{
   color: #3C5889;
}
#wb_uid109
{
   color: #3C5889;
}
#wb_uid88
{
   color: #FF0000;
}
#wb_uid71
{
   color: #800000;
}
#wb_uid65
{
   color: #3C5889;
}
#wb_uid36
{
   color: #3C5889;
}
#wb_uid20
{
   color: #800000;
}
#wb_uid16
{
   color: #3C5889;
}
#wb_uid1
{
   color: #000000;
}
#wb_Image3
{
   position: absolute;
   left: 1085px;
   top: 8px;
   width: 29px;
   height: 28px;
   z-index: 5;
}
#wb_IconFont_wp
{
   position: absolute;
   left: 1120px;
   top: 4px;
   width: 27px;
   height: 32px;
   text-align: center;
   z-index: 1;
}
#wb_wp_f
{
   position: absolute;
   left: 96px;
   top: 82px;
   width: 29px;
   height: 27px;
   text-align: center;
   z-index: 10;
}
#wb_vk_f
{
   position: absolute;
   left: 61px;
   top: 82px;
   width: 25px;
   height: 28px;
   text-align: center;
   z-index: 9;
}
#wb_uid282
{
   color: #800010;
}
#wb_uid274
{
   color: #3C5889;
}
#wb_uid263
{
   color: #3C5889;
}
#wb_uid253
{
   color: #000000;
}
#wb_uid243
{
   color: #3C5889;
}
#wb_uid233
{
   color: #3C5889;
}
#wb_uid224
{
   color: #000000;
}
#wb_uid206
{
   color: #3C5889;
}
#wb_uid190
{
   color: #3C5889;
}
#wb_uid182
{
   color: #3C5889;
}
#wb_uid153
{
   color: #3C5889;
}
#wb_uid143
{
   color: #3C5889;
}
#wb_uid138
{
   color: #3C5889;
}
#wb_uid127
{
   color: #800000;
}
#wb_uid112
{
   color: #3C5889;
}
#wb_uid106
{
   color: #3C5889;
}
#wb_uid72
{
   color: #3C5889;
}
#wb_uid64
{
   color: #3C5889;
}
#wb_uid37
{
   color: #3C5889;
}
#wb_uid17
{
   color: #3C5889;
}
#wb_uid0
{
   color: #FFFFFF;
}
#wb_uid275
{
   color: #800010;
}
#wb_uid262
{
   color: #000000;
}
#wb_uid250
{
   color: #800010;
}
#wb_uid242
{
   color: #000000;
}
#wb_uid223
{
   color: #800010;
}
#wb_uid201
{
   color: #3C5889;
}
#wb_uid193
{
   color: #3C5889;
}
#wb_uid183
{
   color: #3C5889;
}
#wb_uid179
{
   color: #3C5889;
}
#wb_uid152
{
   color: #3C5889;
}
#wb_uid140
{
   color: #3C5889;
}
#wb_uid115
{
   color: #3C5889;
}
#wb_uid107
{
   color: #3C5889;
}
#wb_uid98
{
   color: #3C5889;
}
#wb_uid73
{
   color: #800000;
}
#wb_uid30
{
   color: #3C5889;
}
#wb_uid14
{
   color: #3C5889;
}
#wb_uid276
{
   color: #3C5889;
}
#wb_uid261
{
   color: #3C5889;
}
#wb_uid251
{
   color: #3C5889;
}
#wb_uid245
{
   color: #3C5889;
}
#wb_uid222
{
   color: #3C5889;
}
#wb_uid212
{
   color: #800010;
}
#wb_uid200
{
   color: #3C5889;
}
#wb_uid192
{
   color: #3C5889;
}
#wb_uid180
{
   color: #800000;
}
#wb_uid178
{
   color: #3C5889;
}
#wb_uid141
{
   color: #3C5889;
}
#wb_uid128
{
   color: #800000;
}
#wb_uid114
{
   color: #3C5889;
}
#wb_uid104
{
   color: #3C5889;
}
#wb_uid99
{
   color: #3C5889;
}
#wb_uid74
{
   color: #3C5889;
}
#wb_uid41
{
   color: #3C5889;
}
#wb_uid31
{
   color: #3C5889;
}
#wb_uid15
{
   color: #3C5889;
}
#wb_uid277
{
   color: #3C5889;
}
#wb_uid260
{
   color: #800010;
}
#wb_uid244
{
   color: #800010;
}
#wb_uid221
{
   color: #000000;
}
#wb_uid213
{
   color: #3C5889;
}
#wb_uid203
{
   color: #3C5889;
}
#wb_uid195
{
   color: #800000;
}
#wb_uid181
{
   color: #3C5889;
}
#wb_uid146
{
   color: #3C5889;
}
#wb_uid129
{
   color: #800000;
}
#wb_uid117
{
   color: #3C5889;
}
#wb_uid105
{
   color: #3C5889;
}
#wb_uid85
{
   color: #3C5889;
}
#wb_uid75
{
   color: #3C5889;
}
#wb_uid58
{
   color: #3C5889;
}
#wb_uid40
{
   color: #3C5889;
}
#wb_uid32
{
   color: #3C5889;
}
#PageFooter2
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 2835px;
   width: 100%;
   height: 122px;
   z-index: 19;
}
#wb_uid278
{
   color: #800010;
}
#wb_uid267
{
   color: #000000;
}
#wb_uid247
{
   color: #800010;
}
#wb_uid220
{
   color: #3C5889;
}
#wb_uid210
{
   color: #000000;
}
#wb_uid202
{
   color: #800000;
}
#wb_uid194
{
   color: #3C5889;
}
#wb_uid177
{
   color: #800000;
}
#wb_uid168
{
   color: #3C5889;
}
#wb_uid147
{
   color: #3C5889;
}
#wb_uid116
{
   color: #3C5889;
}
#wb_uid102
{
   color: #3C5889;
}
#wb_uid84
{
   color: #800000;
}
#wb_uid76
{
   color: #3C5889;
}
#wb_uid69
{
   color: #3C5889;
}
#wb_uid59
{
   color: #3C5889;
}
#wb_uid43
{
   color: #3C5889;
}
#wb_uid33
{
   color: #3C5889;
}
#wb_headerMenu
{
   position: absolute;
   left: 104px;
   top: 30px;
   width: 1083px;
   height: 57px;
   z-index: 3;
}
#wb_uid279
{
   color: #3C5889;
}
#wb_uid266
{
   color: #3C5889;
}
#wb_uid246
{
   color: #3C5889;
}
#wb_uid211
{
   color: #3C5889;
}
#wb_uid197
{
   color: #3C5889;
}
#wb_uid176
{
   color: #3C5889;
}
#wb_uid169
{
   color: #3C5889;
}
#wb_uid144
{
   color: #3C5889;
}
#wb_uid133
{
   color: #800000;
}
#wb_uid119
{
   color: #3C5889;
}
#wb_uid103
{
   color: #3C5889;
}
#wb_uid87
{
   color: #3C5889;
}
#wb_uid77
{
   color: #3C5889;
}
#wb_uid68
{
   color: #3C5889;
}
#wb_uid56
{
   color: #3C5889;
}
#wb_uid42
{
   color: #3C5889;
}
#wb_Image_labr_f
{
   position: absolute;
   left: 1075px;
   top: 5px;
   width: 115px;
   height: 115px;
   z-index: 16;
}
#wb_uid265
{
   color: #C00000;
}
#wb_uid238
{
   color: #3C5889;
}
#wb_uid216
{
   color: #3C5889;
}
#wb_uid196
{
   color: #3C5889;
}
#wb_uid175
{
   color: #3C5889;
}
#wb_uid145
{
   color: #3C5889;
}
#wb_uid132
{
   color: #800000;
}
#wb_uid118
{
   color: #3C5889;
}
#wb_uid100
{
   color: #3C5889;
}
#wb_uid86
{
   color: #800000;
}
#wb_uid57
{
   color: #3C5889;
}
#wb_uid45
{
   color: #3C5889;
}
#wb_uid29
{
   color: #3C5889;
}
#wb_uid18
{
   color: #3C5889;
}
#wb_fb_f
{
   position: absolute;
   left: 18px;
   top: 82px;
   width: 33px;
   height: 27px;
   text-align: center;
   z-index: 8;
}
#wb_uid264
{
   color: #800010;
}
#wb_uid249
{
   color: #3C5889;
}
#wb_uid239
{
   color: #000000;
}
#wb_uid217
{
   color: #800010;
}
#wb_uid174
{
   color: #3C5889;
}
#wb_uid159
{
   color: #3C5889;
}
#wb_uid131
{
   color: #800000;
}
#wb_uid101
{
   color: #3C5889;
}
#wb_uid81
{
   color: #3C5889;
}
#wb_uid78
{
   color: #3C5889;
}
#wb_uid54
{
   color: #3C5889;
}
#wb_uid44
{
   color: #3C5889;
}
#wb_uid28
{
   color: #3C5889;
}
#wb_uid19
{
   color: #3C5889;
}
#Blog1
{
   overflow: auto;
   position: absolute;
   left: 24px;
   top: 128px;
   width: 1162px;
   height: 2360px;
   z-index: 7;
}
#wb_Text_fotl
{
   position: absolute;
   left: 18px;
   top: 7px;
   width: 444px;
   height: 46px;
   z-index: 12;
}
#wb_uid248
{
   color: #3C5889;
}
#wb_uid214
{
   color: #3C5889;
}
#wb_uid199
{
   color: #3C5889;
}
#wb_uid173
{
   color: #3C5889;
}
#wb_uid158
{
   color: #3C5889;
}
#wb_uid130
{
   color: #800000;
}
#wb_uid92
{
   color: #3C5889;
}
#wb_uid80
{
   color: #3C5889;
}
#wb_uid79
{
   color: #3C5889;
}
#wb_uid55
{
   color: #3C5889;
}
#wb_uid47
{
   color: #800000;
}
#wb_uid9
{
   color: #3C5889;
}
#wb_Heading1
{
   position: absolute;
   left: 24px;
   top: 23px;
   width: 1152px;
   height: 37px;
   z-index: 6;
}
#wb_uid258
{
   color: #000000;
}
#wb_uid215
{
   color: #000000;
}
#wb_uid209
{
   color: #3C5889;
}
#wb_uid198
{
   color: #800000;
}
#wb_uid172
{
   color: #3C5889;
}
#wb_uid164
{
   color: #800000;
}
#wb_uid137
{
   color: #3C5889;
}
#wb_uid93
{
   color: #3C5889;
}
#wb_uid83
{
   color: #3C5889;
}
#wb_uid52
{
   color: #800000;
}
#wb_uid46
{
   color: #3C5889;
}
#wb_uid38
{
   color: #3C5889;
}
#wb_uid27
{
   color: #3C5889;
}
#wb_uid8
{
   color: #3C5889;
}
#Layer3
{
   position: absolute;
   text-align: left;
   left: 0%;
   top: 87px;
   width: 100%;
   height: 2748px;
   z-index: 18;
}
#wb_Icon3
{
   position: absolute;
   left: 175px;
   top: 82px;
   width: 25px;
   height: 28px;
   text-align: center;
   z-index: 13;
}
#wb_uid285
{
   color: #3C5889;
}
#wb_uid269
{
   color: #800010;
}
#wb_uid259
{
   color: #3C5889;
}
#wb_uid234
{
   color: #800010;
}
#wb_uid208
{
   color: #800000;
}
#wb_uid188
{
   color: #3C5889;
}
#wb_uid171
{
   color: #3C5889;
}
#wb_uid165
{
   color: #800000;
}
#wb_uid148
{
   color: #3C5889;
}
#wb_uid136
{
   color: #3C5889;
}
#wb_uid120
{
   color: #3C5889;
}
#wb_uid90
{
   color: #3C5889;
}
#wb_uid82
{
   color: #3C5889;
}
#wb_uid63
{
   color: #3C5889;
}
#wb_uid53
{
   color: #800000;
}
#wb_uid49
{
   color: #800000;
}
#wb_uid39
{
   color: #3C5889;
}
#wb_uid26
{
   color: #3C5889;
}
#wb_uid7
{
   color: #3C5889;
}
#wb_phone_f
{
   position: absolute;
   left: 135px;
   top: 82px;
   width: 30px;
   height: 28px;
   text-align: center;
   z-index: 11;
}
#wb_uid284
{
   color: #3C5889;
}
#wb_uid268
{
   color: #3C5889;
}
#wb_uid235
{
   color: #3C5889;
}
#wb_uid189
{
   color: #3C5889;
}
#wb_uid170
{
   color: #3C5889;
}
#wb_uid166
{
   color: #800000;
}
#wb_uid155
{
   color: #3C5889;
}
#wb_uid149
{
   color: #800000;
}
#wb_uid135
{
   color: #3C5889;
}
#wb_uid121
{
   color: #3C5889;
}
#wb_uid91
{
   color: #3C5889;
}
#wb_uid62
{
   color: #3C5889;
}
#wb_uid50
{
   color: #800000;
}
#wb_uid48
{
   color: #800000;
}
#wb_uid25
{
   color: #3C5889;
}
#wb_uid6
{
   color: #800000;
}
@media only screen and (min-width: 480px) and (max-width: 1199px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 128px;
   visibility: visible;
}
#PageHeader1_Container
{
   width: 480px;
}
#Layer3
{
   left: 0px;
   top: 128px;
   height: 1944px;
   visibility: visible;
   display: block;
}
#Layer3
{
   left: 0%;
   width: 100%;
}
#Layer3-divider-top
{
   height: 100px;
}
#Layer3-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Heading1
{
   left: 11px;
   top: 16px;
   width: 458px;
   height: 55px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Blog1
{
   left: 11px;
   top: 123px;
   width: 458px;
   height: 1737px;
   visibility: visible;
   display: inline;
}
#Blog1 .blogcolumn
{
   width: 100%;
}
#Blog1 .visible-col1
{
   display: block;
}
#wb_IconFont_wp
{
   left: 6px;
   top: 100px;
   width: 19px;
   height: 24px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#IconFont_wp
{
   width: 19px;
   height: 24px;
}
#IconFont_wp i
{
   line-height: 24px;
   font-size: 19px;
   width: 19px;
}
#wb_Text_pit
{
   left: 246px;
   top: 7px;
   width: 234px;
   height: 44px;
   visibility: visible;
   display: inline;
}
#wb_Text_pit
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_fb_f
{
   left: 18px;
   top: 82px;
   width: 33px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#fb_f
{
   width: 33px;
   height: 27px;
}
#fb_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_vk_f
{
   left: 61px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#vk_f
{
   width: 25px;
   height: 28px;
}
#vk_f i
{
   line-height: 28px;
   font-size: 25px;
   width: 25px;
}
#wb_wp_f
{
   left: 96px;
   top: 82px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#wp_f
{
   width: 29px;
   height: 27px;
}
#wp_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_phone_f
{
   left: 135px;
   top: 82px;
   width: 30px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#phone_f
{
   width: 30px;
   height: 28px;
}
#phone_f i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Text_fotl
{
   left: 18px;
   top: 7px;
   width: 358px;
   height: 46px;
   visibility: visible;
   display: inline;
}
#wb_Text_fotl
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 16px;
   margin: 0;
   padding: 5px 0 10px 0;
   text-align: left;
}
#wb_Icon1
{
   left: 35px;
   top: 100px;
   width: 20px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon1
{
   width: 20px;
   height: 25px;
}
#Icon1 i
{
   line-height: 25px;
   font-size: 20px;
   width: 19px;
}
#wb_Image_labr_f
{
   left: 358px;
   top: 7px;
   width: 115px;
   height: 115px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 3px;
   top: 1px;
   width: 99px;
   height: 99px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   left: 107px;
   top: 51px;
   width: 350px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
}
#headerMenu, .headerMenu .nav, .headerMenu .dropdown-menu
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 16px;
}
#wb_Icon3
{
   left: 175px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon3
{
   width: 25px;
   height: 28px;
}
#Icon3 i
{
   line-height: 28px;
   font-size: 25px;
   width: 24px;
}
#wb_Icon4
{
   left: 210px;
   top: 82px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon4
{
   width: 29px;
   height: 27px;
}
#Icon4 i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_Image2
{
   left: 249px;
   top: 83px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 66px;
   top: 99px;
   width: 32px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#PageFooter2
{
   top: 2072px;
   height: 122px;
   visibility: visible;
}
#PageFooter2
{
   width: 100%;
}
}
@media only screen and (max-width: 479px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   height: 134px;
   visibility: visible;
}
#PageHeader1_Container
{
   width: 375px;
}
#Layer3
{
   left: 2px;
   top: 135px;
   height: 2270px;
   visibility: visible;
   display: block;
}
#Layer3
{
   left: 0.5333%;
   width: 100%;
}
#Layer3-divider-top
{
   height: 90px;
}
#Layer3-divider-top
{
   top: 0%;
   left: 0;
}
#wb_Heading1
{
   left: 12px;
   top: 8px;
   width: 353px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#Blog1
{
   left: 11px;
   top: 107px;
   width: 355px;
   height: 2041px;
   visibility: visible;
   display: inline;
}
#Blog1 .blogcolumn
{
   width: 100%;
}
#Blog1 .visible-col1
{
   display: block;
}
#wb_IconFont_wp
{
   left: 3px;
   top: 93px;
   width: 19px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#IconFont_wp
{
   width: 19px;
   height: 32px;
}
#IconFont_wp i
{
   line-height: 32px;
   font-size: 19px;
   width: 19px;
}
#wb_Text_pit
{
   left: 206px;
   top: 7px;
   width: 165px;
   height: 30px;
   visibility: visible;
   display: inline;
}
#wb_Text_pit
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 11px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_fb_f
{
   left: 18px;
   top: 82px;
   width: 33px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#fb_f
{
   width: 33px;
   height: 27px;
}
#fb_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_vk_f
{
   left: 61px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#vk_f
{
   width: 25px;
   height: 28px;
}
#vk_f i
{
   line-height: 28px;
   font-size: 25px;
   width: 25px;
}
#wb_wp_f
{
   left: 96px;
   top: 82px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#wp_f
{
   width: 29px;
   height: 27px;
}
#wp_f i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_phone_f
{
   left: 135px;
   top: 82px;
   width: 30px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#phone_f
{
   width: 30px;
   height: 28px;
}
#phone_f i
{
   line-height: 28px;
   font-size: 28px;
   width: 27px;
}
#wb_Text_fotl
{
   left: 18px;
   top: 7px;
   width: 358px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text_fotl
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 12px;
   margin: 0;
   padding: 5px 0 10px 0;
   text-align: left;
}
#wb_Icon1
{
   left: 31px;
   top: 93px;
   width: 19px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon1
{
   width: 19px;
   height: 32px;
}
#Icon1 i
{
   line-height: 32px;
   font-size: 19px;
   width: 18px;
}
#wb_Image_labr_f
{
   left: 279px;
   top: 7px;
   width: 92px;
   height: 92px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 6px;
   top: 0px;
   width: 93px;
   height: 93px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_headerMenu
{
   left: 52px;
   top: 63px;
   width: 313px;
   height: 50px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
}
#headerMenu, .headerMenu .nav, .headerMenu .dropdown-menu
{
   font-family: "Open Sans";
   font-weight: 700;
   font-size: 16px;
}
#wb_Icon3
{
   left: 172px;
   top: 82px;
   width: 25px;
   height: 28px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon3
{
   width: 25px;
   height: 28px;
}
#Icon3 i
{
   line-height: 28px;
   font-size: 25px;
   width: 24px;
}
#wb_Icon4
{
   left: 207px;
   top: 83px;
   width: 29px;
   height: 27px;
   visibility: visible;
   display: inline;
   margin: 0 10px 0 0 ;
   padding: 0;
}
#Icon4
{
   width: 29px;
   height: 27px;
}
#Icon4 i
{
   line-height: 27px;
   font-size: 27px;
   width: 26px;
}
#wb_Image2
{
   left: 246px;
   top: 82px;
   width: 32px;
   height: 29px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 64px;
   top: 95px;
   width: 27px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#PageFooter2
{
   top: 2405px;
   height: 122px;
   visibility: visible;
}
#PageFooter2
{
   width: 100%;
}
}
.galleria-theme-classic {background: transparent !important;}